/* globe styles */

.section-investitions-maps .page-section-item-right{
    height: 100svh;
}
.gmnoprint,
.gm-style-mtc{
    display: none;
}
.gm-style .gm-style-iw-c{
    background-color: #000;
    color: #fff;
    padding: inherit;
}
.gm-style .gm-style-iw-tc::after{
    background: #000;
}
.gm-style-iw-d{
    padding: 0 20px 30px;
}
.gm-style-iw-d{
    overflow: hidden !important;
}
.gm-ui-hover-effect>span{
    background-color: #fff;
}

/* Nav logo changes */
.header-nav .header-logo img{
    max-width: inherit;
    width: 100px;
}

/* Section contact map */
.contact-map-section{
    height: 70vh;
    position: relative;
}
.wpgmza_infowindow_description a{
    font-weight: bold;
    font-size: 16px;
}
.wpgmza_infowindow_description a:hover{
    text-decoration: underline;
}

/* Footer fixes */
.footer-container{
    background-image: url('/wp-content/themes/gn-group/assets/img/footer-bg.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.social-media-wrapper img{
    width: 45px;
}

/* Default page styles */
section.default-hero{
    height: 50vh;
    text-align: center;
    background-color: #766a5e;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
section.default-hero h1{
    font-size: 42px;
    color: #fff;
}
main.container-default{
    max-width: 1200px;
    width: 90%;
    margin: auto;
    padding-top: 10vh;
    padding-bottom: 10vh;
}

/* Privacy policy styles */
.polityka{
    max-width: 800px;
    margin: auto;
}
.polityka h2{
    font-size: 24px;
    line-height: 28px;
}
.polityka ul{
    padding-left: 30px;
}
/* Slider changes */
.video-slider-heading .btn-lottie, a.btn-lottie{
    opacity: .8;
}